body {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 1.2vw;
	line-height: 1.3em;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

a:link {color:#002EB8; text-decoration : none;}    /* unvisited link */
a:visited {color:#5959FF; text-decoration : none;} /* visited link */
a:hover {color:#8D1919; text-decoration : none;}   /* mouse over link */
a:active {color:#ff0000; text-decoration : none;}  /* selected link */

a.small:link, a.small:visited {
	color : #000099;
	text-decoration : none;
	font-size : 1vw;
}

a.small:hover {
	color : #8D1919;
	text-decoration : none;
}

a.csmall:link, a.csmall:visited {
	color : #006600;
	text-decoration : none;
	font-size : 1vw;
}

a.csmall:hover {
	color : #660066;
	text-decoration : none;
}

a.block:link,a.block:visited {
	display:inline;
	font-weight:bold;
	font-size : 0.8em;
	color:#FFFFFF;
	background-color:#8080FF;
	width:10%;
	text-align:center;
	padding:4px;
	text-decoration:none;
}

a.block:hover,a:active {
	background-color:#3333FF;
}

a.purple:link {color:#400080; text-decoration : none; font-size: 80%;}    /* unvisited link */
a.purple:hover {color:#8000FF; text-decoration : none; font-size: 80%;} /* visited link */
a.purple:visited {color:#C42EFF; text-decoration : none; font-size: 80%;} /* visited link */


h1 {
	color : #000000;
	font-family : "Times New Roman", "CG Times", serif;
	font-size : 3vw;
	font-style : italic;
	margin-left : -1%;
}

h2 {
	color : #990000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.6em;
	margin-left : -0%;
	margin-top : 1.5em;
}

h2.navy {
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.6em;
	margin-left : -0%;
	margin-top : 1.5em;
}

h2.navybold {
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.6em;
	margin-left : -0%;
	margin-top : 1.5em;
	font-weight: bold;
}

h3 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	margin-left : 1%;
	margin-top : 1em;
}

h3.navy {
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	margin-left : 1%;
	margin-top : 1em;
}

h3.navybold {
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	margin-left : 1%;
	margin-top : 1em;
	font-weight: bold;
}
h4 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 1.15em;
	margin-left : 1%;
	margin-top : .5em;
	margin-bottom: .5em;
}

h4.navy {color : navy;}

h4.green {color : green;}

h4.red {color : #800029;}

h4.navybold {color : navy; margin-top : 1em;}

h4.tight {color : #0000FF; margin-left : .2em; margin-top : .2em; margin-bottom : .2em;}

h5 {
	color : #990000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.1em;
	font-weight : 700;
	margin-top : 1em;
}

h5.navy {color : navy;}
h5.darkred {color: #800029;}

h6 {
	color : #990000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-style : normal;
	font-weight : 800;
	margin-bottom : 1em;
}

h6.navy {color : navy;}
h6.dark {color : #400040;}
h6.small {color : #990000; font-size : .7em; font-weight : 700; margin-bottom : .5em;}

p {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-style : normal;
	line-height: 1.3em;
	margin-top: 5px;
	margin-bottom: 5px;
}

p.navy {color: Navy;}
p.navybold {color: Navy; font-weight: bold;}
p.redbold {color: Red; font-weight: bold;}
p.red {color: Red; font-weight: normal;}

p.small {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 0.8vw;
}

p.medium {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 1.4vw;
}

p.large {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 2vw;
	margin-bottom : 0.2em;
}

p.burmeier, ul.burmeier {font-family: cursive, sans-serif; font-size: 1.6em; font-style: italic; font-weight: bold; color: #A3E09F;}
p.stiegelmeyer, ul.stiegelmeyer {font-family: cursive, sans-serif; font-size: 2.2vw; font-style: italic; font-weight: bold; color: #0A5FD0;}
p.btext, ul.btext, ol.btext {color: #004F33; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-size: 1em; line-height:1.6em;}
p.ctext, ul.ctext, ol.ctext {color: #0B1C2A; font-family: "Georgia, serif"; font-size: 1.3em; line-height:1.6em;}
p.stext, ul.stext, ol.stext {color: #0B1C2A; font-family: "Georgia, serif"; font-size: 1em; line-height:1.6em;}

p.box {border: 3px solid red; border-radius: 25px; background-color: yellow; box-shadow: 10px 10px 5px #888888; padding: 10px 10px 10px 10px;}
p.sbox {border: 5px solid red; border-radius: 25px; box-shadow: 10px 10px 5px #888888; padding: 10px 10px 10px 10px;
/*  background: -webkit-linear-gradient(#9593EF, #ECEFE8, #ECEFE8, #9593EF); /* For Safari 5.1 to 6.0 */
/*  background: -o-linear-gradient(#9593EF, #ECEFE8, #ECEFE8, #9593EF); /* For Opera 11.1 to 12.0 */
/*  background: -moz-linear-gradient(#9593EF, #ECEFE8, #ECEFE8, #9593EF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#9593EF, #ECEFE8, #ECEFE8, #9593EF); /* Standard syntax */
}

.minfit p:before {
      content: "";
      width: 10em;
      display: block;
      overflow: hidden;
    }

a.sbox:link {color:#035C01; text-decoration : none;}    /* unvisited link */
a.sbox:visited {color:#036C02; text-decoration : none;} /* visited link */
a.sbox:hover {color:#A808B5; text-decoration : none;}   /* mouse over link */
a.sbox:active {color:#03B503; text-decoration : none;}  /* selected link */


span.small {font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 0.8em;
}
span.tex {
	float:left;
	color : #990000;
	width:10em;
	font-size:130%;
	font-weight: 600;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height:110%;
}

span.red {color:#FF0000; font-weight:bold}
span.darkred {color:darkred; font-weight:bold}
span.olivegreen {color:darkolivegreen;font-weight:bold}
span.green {color:#1DA514;font-weight:bold}
span.blue {color:blue; font-weight: bold;}
span.darkblue {color:darkblue; font-weight: bold;}
span.white {color:white;}

span.reds {color:red; font-family: sans-serif;}
span.blues {color: #000080; font-family: sans-serif;}
span.blacks {color: #000000; font-family: sans-serif;}

	
div.red {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: Red;
}


td.navy {
	color: Navy;
}

td.navybold {
	font-weight: bold;
	color: Navy;
}

blockquote {
	margin-left : 0;
}

caption {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight : 800;
}

ul.horizontal, span.horizontal
	{float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	}
li.horizontal {display: inline;}
a.horizontal
	{float: left;
	width: 30em;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: #8080FF;
	padding: 1px 0px 1px 0px;
	border-right: 2px solid white;
	}
a.horizontal:hover,a:active {
	background-color:#3333FF;
	}
ul.nolinebreak {
	float: left;
}

ul {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 1em;
	line-height: 1.3em;
}

ul.small {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 0.7em;
}

ul.circle {list-style-type:circle}

sup {
    vertical-align: super;
    font-size: smaller;
}

table,tr,td {border: none;}

table.small
{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 0.7em;
}

table.distable
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 98%;
	border-collapse: collapse;
}
table.distable td, table.distable th 
{
	font-size: 1em;
	border: 0.2em solid #3333FF;
	padding: 8px 5px 7px 5px;
}
table.distable th 
{
	font-size: .9em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #6666FF;
	color: #ffffff;
}
table.distable tr.alt td 
{
	color: #000000;
	background-color: #CCCCFF;
}

table.smdistable
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 98%;
	border-collapse: collapse;
}
table.smdistable td, table.smdistable th 
{
	font-size: 0.7em;
	border: 2px solid #3333FF;
	padding: 8px 5px 7px 5px;
}
table.smdistable th 
{
	font-size: 0.7em;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #6666FF;
	color: #ffffff;
}
table.smdistable tr.alt td 
{
	color: #000000;
	background-color: #CCCCFF;
}

table.disgreen {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	border-collapse: collapse;
}
table.disgreen td, table.disgreen th {
	font-size: 0.8em;
	border: 0.2em solid #004F33;
	padding: 8px 5px 7px 5px;
}
table.disgreen th {
	font-size: .9em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #004F33;
	color: #ffffff;
}
table.disgreen tr.alt td {
	color: #000000;
	background-color: #EBFFEA;
}

table.disblue {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	border-collapse: collapse;
}
table.disblue td, table.disblue th {
	font-size: 0.8em;
	border: 0.2em solid #09489A;
	padding: 8px 5px 7px 5px;
}
table.disblue th {
	font-size: .9em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #09489A;
	color: #ffffff;
}
table.disblue tr.alt td {
	color: #000000;
	background-color: #DDFAFF;
}

table.cent tr td { text-align: center; vertical-align: middle;}
table.cent_top tr td { text-align: center; vertical-align: top;}

img.pdf { width: 1em;
}

/*
Following style is for image zoom using jquery
*/
.pic_zoom { 
	      border: none;
	      width: 210px; 
	} 
.pic_zoom img{ 
	      width: 200px;
	      height: auto; 
	      margin: 5px; 
	      cursor: crosshair;
	} 
#zoom { 
	      position: absolute; 
	      border: none; 
	      overflow: hidden; 
	} 
#zoom img{ 
	      position: absolute; 
	      border: 1px solid black;
	}
	
.dialog td {padding: 0 0 10px 0;}
.dialog td.label {width:150px;vertical-align:middle;}
.dialog td.input {width:300px;vertical-align:middle;}
.dialog form    {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
	}
.dialog input    {
	width:280px;
	display:block;
	border: 1px solid #800000;
	height: 20px;
	}
	
div.centre 
{
    text-align: center;
}
div.centre table 
{
    margin: 0 auto; 
    text-align: left;
}

/*Dropt mouseover text image display for page drop down menu*/
	span.dropt:hover {text-decoration: none;z-index: 6; }
	span.dropt span {
		position: absolute;
		left: -9999px;
		margin: 20px 0 0 0px;
		padding: 3px 3px 3px 3px;
		border-style:solid;
		border-color:black;
		border-width:1px;
		z-index: 6;
		}
	span.dropt:hover span {left: 2%; background: #ffffff;} 
	span.dropt span {
		position: absolute;
		left: -9999px;
		margin: 4px 0 0 0px;
		padding: 3px 3px 3px 3px; 
		border-style:solid;
		border-color:black;
		border-width:1px;}
	span.dropt:hover span {margin: 20px 0 0 50px; background: #ffffff; z-index:6;}

	span.droptr:hover span {left: 2%; background: #ffffff;} 
	span.droptr span {
		position: absolute;
		left: -9999px;
		margin: 4px 0 0 0px;
		padding: 3px 3px 3px 3px; 
		border-style:solid;
		border-color:red;
		border-width:1px;}
	span.droptr:hover span {margin-top: 20px; margin-left: 40%; background: #ffffff; z-index:6;}
	
	span.droptl:hover span {left: 2%; background: #ffffff;} 
	span.droptl span {
		position: absolute;
		left: -9999px;
		margin: 4px 0 0 0px;
		padding: 3px 3px 3px 3px; 
		border-style:solid;
		border-color:red;
		border-width:1px;}
	span.droptl:hover span {margin-top: 20px; margin-left: 5%; background: #ffffff; z-index:6;}
	
	span.droptlm:hover span {left: 2%; background: #ffffff;} 
	span.droptlm span {
		position: absolute;
		left: -9999px;
		margin: 4px 0 0 0px;
		padding: 3px 3px 3px 3px; 
		border-style:solid;
		border-color:red;
		border-width:1px;}
	span.droptlm:hover span {margin-top: 20px; margin-left: 30%; background: #ffffff; z-index:6;}
	
	span.droptrm:hover span {left: 2%; background: #ffffff;} 
	span.droptrm span {
		position: absolute;
		left: -9999px;
		margin: 4px 0 0 0px;
		padding: 3px 3px 3px 3px; 
		border-style:solid;
		border-color:red;
		border-width:1px;}
	span.droptrm:hover span {margin-top: 20px; margin-left: 55%; background: #ffffff; z-index:6;}
	
	span.droptright:hover span {left: 2%; background: #ffffff;} 
	span.droptright span {
		position: absolute;
		left: -9999px;
		margin: 4px 0 0 0px;
		padding: 3px 3px 3px 3px; 
		border-style:solid;
		border-color:red;
		border-width:1px;}
	span.droptright:hover span {margin-top: 20px; margin-left: 77%; background: #ffffff; z-index:6;}
	
/*
Following style is for title popup using jquery
*/
#tooltip{
	position:absolute;
	width: 130px;
	border:1px solid #400040;
	background:#FFF5E1;
	font-size: 0.9em;
	padding:2px 5px;
	color:#400040;
	display:none;
	}
#tooltipg{
	position:absolute;
	width: 200px;
	border:1px solid #400040;
	background:#BFFF80;
	font-size: 0.9em;
	padding:2px 5px;
	color:#400040;
	display:none;
	}
	
#menucontainer {margin: 0 auto;max-width: 1000px;text-align: left;}



    ul.poplarge{
    list-style-type:none; /*remove the bullet point*/
    margin-left:0;
    }
    ul.poplarge li{
    display:inline-block; /*places the images in a line*/
    position: relative;
    z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
    margin:10px 40px 0 20px;
    }
    ul.poplarge img{
    background-color:#eae9d4;
    padding: 6px;
/*  -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);*/
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
/*  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;*/
    border-radius: 4px;
    }
    ul.poplarge span{
    position:absolute;
    left: -9999px;
    background-color:#eae9d4;
    padding: 10px;
    font-family: 'Droid Sans', sans-serif;
    font-size:.9em;
    text-align: center;
    color: #495a62;
/*    -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
    -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);*/
    box-shadow: 0 0 20px rgba(0,0,0, .75);
/*    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
*/    border-radius:8px;
    }
    ul.poplarge li:hover{
    z-index: 50;
    }
    ul.poplarge span img{
    padding:2px;
    background:#ccc;
    }
    ul.poplarge li:hover span{
    top: -400px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
    left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
    }
    ul.poplarge li:hover:nth-child(2) span{
    left: -100px;
    }
    ul.poplarge li:hover:nth-child(3) span{
    left: -200px;
    }
     ul.poplarge li:hover:nth-child(4) span{
    left: -300px;
    }

